<!DOCTYPE html>
<!--if IE 8html.no-js.lt-ie9(lang='en')
-->
<!-- [if gt IE 8] <!-->
<html class="no-js" lang="en">
<!-- <![endif]-->

<head>
    <!--
    Basic Page Needs
    ==================================================
    -->
    <meta charset="UTF-8">
    <title>Softeum Documentation</title>
    <link rel="icon" href="images/Thumbnail.png">
    <meta name="description" content="AuCreative theme tempalte">
    <meta name="author" content="AuCreative">
    <meta name="keywords" content="AuCreative theme template">
    <!--
    Mobile Specific Metas
    ==================================================
    -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--
    CSS
    ==================================================
    -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,500,700,800,600,300" rel="stylesheet">
    <link href="vendor/syntaxhighlighter/styles/shCoreDefault.css" rel="stylesheet">
    <link href="css/main.css" rel="stylesheet">
</head>

<body>
    <header>
        <div id="header-wrapper">
            <div class="container text-center">
                <a id="logo" href="#">
                    <img rel="Highend" src="images/Thumbnail.png" alt="logo">
                </a>
                <strong>Version:</strong>
                <span>1.0 |</span>
                <strong>Last update:</strong>
                <span>7 May 2018</span>
            </div>
        </div>
    </header>
    <div class="container">
        <ul class="docs-nav">
            <li>
                <strong>Introduction</strong>
            </li>
            <li>
                <a class="cc-active active" href="#getting-started">Getting Started</a>
            </li>
            <li>
                <a class="cc-active" href="#html-structure">HTML Structure</a>
            </li>
            <li>
                <a class="cc-active" href="#logo-settings">Logo</a>
            </li>
            <li>
                <a class="cc-active" href="#chaning-fonts">Fonts</a>
            </li>
            <li>
                <a class="cc-active" href="#sliders">Sliders</a>
            </li>
            <li>
                <a class="cc-active" href="#helpers">Helper Classes</a>
            </li>
            <li>
                <a class="cc-active" href="#php">Contact Form</a>
            </li>
            <li>
                <a class="cc-active" href="#grid">Grid</a>
            </li>
            <li>
                <a class="cc-active" href="#browser-support">Browser Support</a>
            </li>
            <li>
                <a class="cc-active" href="#creadits">Source & Credits</a>
            </li>
        </ul>
        <div class="docs-content">
            <div class="docs-content-inner">
                <section id="getting-started">
                    <h1>Introduction</h1>
                    <p>Thank you for purchasing Softeum template! Please dont forget to rate us 5 stars if you like the template :)</p>
                    <p>This documentation will give you an understanding of how Softeum is structured and guide you in performing common functions. If you require further assistance not covered in this documentation.
                    </p>
                    <p>If you need custom customization, please contact us from here:
                        <a href="https://themeforest.net/user/thememom?ref=thememom">http://themeforest.net/user/ThemeMom</a>
                    </p>
                    <p>Thank you so much!</p>
                    <h1 id="Installation">Getting Started</h1>
                    <h4>What's Included</h4>
                    <p>Once you have download the package you will see the following folder structure in "
                        <strong>HTML Files</strong>" Folder</p>
                    <div id="default-tree">
                        <ul>
                            <li>
                                <strong>css/vendor</strong>- Required Styleshteet Files</li>
                            <li>
                                <strong>img</strong>-Required Images Files</li>
                            <li>
                                <strong>js/Vendor</strong>- Required Javacripts Files</li>
                        </ul>
                    </div>
                    <p>In order to use in your website, you need to upload template files (
                        <strong>inside the folder www</strong>) to your web server with the help of one of the FTP-clients (for example, WinSCP or Total Commander etc).</p>
                </section>
                <section id="html-structure">
                    <h1>HTML Structure</h1>
                    <p>Softeum template is based on Bootstrap Framework (
                        <a href="http://getbootstrap.com/">http://getbootstrap.com/</a>) Bootstrap is the most popular HTML, CSS, and JS framework for developing responsive, mobile first projects on the web.</p>
                    <p>Below is a sample coding structure:</p>
                    <pre class="brush: html;">&lt;!DOCTYPE html&gt;

&lt;html lang="en-US"&gt;

&lt;head&gt;
<!-- Page meta, page css, page js files, page title etc... -->
&lt;/head&gt;

<meta >

&lt;body&gt;

    <!-- HEADER -->
    <header>

        ...

    </header>
    <!-- END: HEADER -->

    <!-- SECTION -->
    <section>
            <div class="container">

                ...

            </div>
    </section>
    <!-- END: SECTION -->

    <!-- FOOTER -->
    <footer>
        <div class="footer">
            <div class="container">

                ...

            </div>
        </div>
    </footer>
    <!-- END: FOOTER -->


&lt;/body&gt;

&lt;/html&gt;

</pre>
                </section>
                <section id="logo-settings">
                    <h1>Logo Settings</h1>
                    <p>Default site logo is placed inside<code>header</code> container.</p>
                    <pre class="brush: html;">

                        <header>
                            <div class="container-fluid">
                                <div class="col-sm-12 col-md-7 col-lg-7 order-sm-1 order-2 primary-menu-tm">
                                    <nav class="navbar navbar-expand-lg navbar-light bg-light">
                                        <a class="navbar-brand" href="index.html"><img src="img/logo.png" alt="logo"></a>
                                    </nav>
                                </div>
                            </div>
                        </header>
                    </pre>
                </section>
                <section id="logo-settings">
                    <h1>Slider Settings</h1>
                    <p>You can update slider image address here in <code>css/vendor/hero.css</code> file.</p>
                    <pre class="brush: html;">
<!-- LAYER NR. 2 -->
data-x="['center','center','center','center']" data-hoffset="['500','500','390','220']" 
                     data-y="['middle','middle','middle','middle']" data-voffset="['0','0','0','0']" 
                                data-width="none"
                    data-height="none"
                    data-whitespace="nowrap"
         
                    data-type="image" 
                    data-responsive_offset="on" 

                    data-frames='[{"delay":400,"speed":750,"sfxcolor":"#2f3b4a","sfx_effect":"blockfromleft","frame":"0","from":"z:0;","to":"o:1;","ease":"Power3.easeInOut"},{"delay":"wait","speed":500,"sfxcolor":"#ffffff","sfx_effect":"blocktoleft","frame":"999","to":"z:0;","ease":"Power4.easeOut"}]'
                    data-textAlign="['inherit','inherit','inherit','inherit']"
                    data-paddingtop="[0,0,0,0]"
                    data-paddingright="[0,0,0,0]"
                    data-paddingbottom="[0,0,0,0]"
                    data-paddingleft="[0,0,0,0]"

                    style="z-index: 6;"><img src="img/slider/macbook.jpg" alt="" data-ww="['1000px','1000px','800px','500px']" data-hh="['563px','563px','450','281']" width="1200" height="675" data-no-retina> 
                    </pre>
                </section>
                <section id="chaning-fonts">
                    <h1>Changing Fonts</h1>
                    <p>By default Softeum Template using Helvetica Neue font.</p>
                    <p>To include new font you can simply add another line like this:</p>
                    <pre class="brush: html"><!-- LOAD GOOGLE FONTS -->
                    <link href="http://fonts.googleapis.com/css?family=Lato:400,300,800,700,600" rel="stylesheet" type="text/css">
                    </pre>
                    <p>Or add an<code>|</code> seperator and paste<code>Lato:400,300,800,700,600</code> after default website fonts link.</p>
                </section>
                <section id="grid">
                    <h1>Grid</h1>
                    <p>
                        Bootstrap grid includes a responsive, mobile first fluid grid system that appropriately scales up to 12 columns as the device or viewport size increases. It includes predefined classes for easy layout options, as well as powerful mixins for generating
                        more semantic layouts
                    </p>
                    <p>Grid systems are used for creating page layouts through a series of rows and columns that house your content. Here's how the Bootstrap grid system works:</p>
                    <ul>
                        <li>You must start with<code>row</code>
                        </li>
                        <li>There are pre-define classes of columns starting from 1 to 12, example<code>col-md-1</code> to<code>col-md-12</code>
                        </li>
                        <li>Each of these value represent a percentage of the screen, 1 being the smallest and 12 being 100%</li>
                        <li>You can create different grid pattern that finally forms 12</li>
                    </ul>
                    <p>For more information about Bootstrap, visit:
                        <a href="http://getbootstrap.com/">http://getbootstrap.com/</a>
                    </p>
                    <p>example :</p>
                    <pre class="brush: html;"><div class="row">
    <div class="col-md-1">.col-md-1</div>
    <div class="col-sm-12 col-md-6 col-lg-6">.col-sm-12 .col-md-6 .col-lg-6</div>
</div>

<div class="row">
    <div class="col-sm-12 col-md-8 col-lg-8">.col-sm-12 .col-md-8 .col-lg-8</div>
    <div class="col-sm-12 col-md-4 col-lg-4">.col-sm-12 .col-md-4 .col-lg-4</div>
</div>
</pre>
                    <br>
                    <p>
                        <span class="label label-danger">Note</span> Bootstrap includes different grids for different screen sizes, "col-md" md stands for medium screen, the following table explains:</p>
                    <table class="table table-bordered table-striped table-responsive">
                        <thead>
                            <tr>
                                <th></th>
                                <th>Extra small devices
                                    <small>Phones (
                                        <576px)</small>
                                </th>
                                <th>Small devices
                                    <small>Tablets (≥768px)</small>
                                </th>
                                <th>Medium devices
                                    <small>Desktops (≥992px)</small>
                                </th>
                                <th>Large devices
                                    <small>Desktops (≥1200px)</small>
                                </th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <th class="text-nowrap">Grid behavior
                                    <td>Horizontal at all times</td>
                                    <td colspan="3">Collapsed to start, horizontal above breakpoints</td>
                                </th>
                            </tr>
                            <tr>
                                <th class="text-nowrap">Container width
                                    <td>None (auto)</td>
                                    <td>750px</td>
                                    <td>970px</td>
                                    <td>1170px</td>
                                </th>
                            </tr>
                            <tr>
                                <th class="text-nowrap">Class prefix
                                    <td><code>.col-xs-</code>
                                    </td>
                                    <td><code>.col-sm-</code>
                                    </td>
                                    <td><code>.col-md-</code>
                                    </td>
                                    <td><code>.col-lg-</code>
                                    </td>
                                </th>
                            </tr>
                            <tr>
                                <th class="text-nowrap"># of columns
                                    <td colspan="4">12</td>
                                </th>
                            </tr>
                            <tr>
                                <th class="text-nowrap">Column width
                                    <td class="text-muted">Auto</td>
                                    <td>~62px</td>
                                    <td>~81px</td>
                                    <td>~97px</td>
                                </th>
                            </tr>
                            <tr>
                                <th class="text-nowrap">Gutter width
                                    <td colspan="4">30px (15px on each side of a column)</td>
                                </th>
                            </tr>
                            <tr>
                                <th class="text-nowrap">Nestable
                                    <td colspan="4">No</td>
                                </th>
                            </tr>
                            <tr>
                                <th class="text-nowrap">Offsets
                                    <td colspan="4">No</td>
                                </th>
                            </tr>
                            <tr>
                                <th class="text-nowrap">Column ordering
                                    <td colspan="4">Yes</td>
                                </th>
                            </tr>
                        </tbody>
                    </table>
                </section>
                <section id="browser-support">
                    <h1>Browser Support</h1>
                    <p>Softeum is built keeping mind to support a wide range of browsers and devices. We all major browers Google Chrome, Mozilla Firefox, Safari, Opera, Internet Explorer 9 and Above</p>
                    <p></p>
                    <br>
                    <table class="table table-bordered table-striped table-condensed table-responsive">
                        <thead>
                            <tr>
                                <td></td>
                                <th>Chrome</th>
                                <th>Firefox</th>
                                <th>Internet Explorer</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <th>Android
                                    <td class="text-success">
                                        <span class="glyphicon glyphicon-ok"></span>Supported</td>
                                    <td class="text-success">
                                        <span class="glyphicon glyphicon-ok"></span>Supported</td>
                                    <td class="text-muted" rowspan="3" style="vertical-align: middle;">N/A</td>
                                </th>
                            </tr>
                            <tr>
                                <th>iOS
                                    <td class="text-success">
                                        <span class="glyphicon glyphicon-ok"></span>Supported</td>
                                    <td class="text-muted">Supported</td>
                                </th>
                            </tr>
                            <tr>
                                <th>Mac OS X
                                    <td class="text-success">
                                        <span class="glyphicon glyphicon-ok"></span>Supported</td>
                                    <td class="text-success">
                                        <span class="glyphicon glyphicon-ok"></span>Supported</td>
                                </th>
                            </tr>
                            <tr>
                                <th>Windows
                                    <td class="text-success">
                                        <span class="glyphicon glyphicon-ok"></span>Supported</td>
                                    <td class="text-success">
                                        <span class="glyphicon glyphicon-ok"></span>Supported</td>
                                    <td class="text-success">
                                        <span class="glyphicon glyphicon-ok"></span>Supported</td>
                                </th>
                            </tr>
                        </tbody>
                    </table>
                </section>
                <section id="creadits">
                    <h1>Source & Credits</h1>
                    <p>
                        All images are only for demonstration purpose, however you can re-download them in sites below. Almost all (not including overclothing.com, Daniel Zenda, Freepik etc...) images are released free of copyrights under Creative Commons CC0.
                    </p>
                    <br>
                    <br>
                    <h4>Images & Mockups</h4>
                    <ul>
                        <li>All Free Stocks
                            <a target="_blank" href="http://nothingtochance.co/">http://nothingtochance.co/</a>
                        </li>
                        <li>Pixabay
                            <a target="_blank" href="https://pixabay.com/">https://pixabay.com/</a>
                        </li>
                    </ul>
                    <br>
                    <br>
                    <h4>Scripts</h4>
                    <ul>
                        <li>jQuery
                            <a target="_blank" href="http://www.jquery.com/">http://www.jquery.com/</a>
                        </li>
                    </ul>
                    <br>
                    <br>
                    <h4>CSS & Fonts</h4>
                    <ul>
                        <li>Bootstrap Framework
                            <a target="_blank" href="http://getbootstrap.com/">http://getbootstrap.com/</a>
                        </li>
                        <li>Font Awesome
                            <a target="_blank" href="http://fontawesome.io/">http://fontawesome.io/Font-Awesome/</a>
                        </li>
                        <li>Google Fonts
                            <a target="_blank" href="https://www.google.com/fonts">https://www.google.com/fonts</a>
                        </li>
                    </ul>
                </section>
            </div>
        </div>
    </div>
    <!--
    Javascripts
    ==================================================
    -->
    <script src="js/jquery.min.js"></script>
    <script src="js/layout.js"></script>
    <script src="vendor/syntaxhighlighter/scripts/shCore.js"></script>
    <script src="vendor/syntaxhighlighter/scripts/shBrushJScript.js"></script>
    <script src="vendor/syntaxhighlighter/scripts/shBrushCss.js"></script>
    <script src="vendor/syntaxhighlighter/scripts/shBrushPlain.js"></script>
    <script src="vendor/syntaxhighlighter/scripts/shBrushXml.js"></script>
    <script>
        SyntaxHighlighter.all();
    </script>
    <!--
    End Document
    ==================================================
    -->
</body>

</html>